@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {}
@media only screen and (max-device-width: 1000px) {
	body {
	  /* font-size: 12px !important; */
	  background: none;
	}
	header {
	    margin-top: 0px;
	}
	footer {
	    margin-bottom: 0;
	}
	footer .container {
	    box-shadow: none;
	    width: 100% !important;
	}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

	html {
	-webkit-text-size-adjust: none;
	}

	.container {
	width: 96%;
	}
	.col {
	float: none;
	width: 100%;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	}

	.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
	padding-left: 0; 
	}
	.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
	padding-right: 0; 
	} 
	.push-1-3,.push-2-3,.pull-1-3,.pull-2-3 { 
	left:0; 
	}


	header .container {
	    height: 85px;
	    border-bottom: solid 1px #fcfaf5;
	}
	header #logo {
	    margin-left: 0 !important;
	}
	header #logo a {

	    margin: 10px auto 0;
	    width: 263px;
	}
	header .socialmenu {
		float: none;
	    padding-right: 0;
	    padding-left: 8px;
	    padding-top: 15px;
	    margin: 0;
	}
	header .socialmenu ul {
		float: none;
	}
	header .socialmenu ul#menu-socialmenu li a {
	    width: 24px;
	    height: 24px;
	    background-size: 100% auto;
	}
	header .socialmenu ul#menu-socialmenu li.twitter a { background-position: center -30px; }
	header .socialmenu ul#menu-socialmenu li.facebook a { background-position: center -60px; }
	header .socialmenu ul#menu-socialmenu li.linkedin a { background-position: center -90px; }
	header .socialmenu ul#menu-socialmenu li.instagram a { background-position: center -120px; }



	a.nav-trigger {
	    position: absolute;
	    z-index: 2000;
		top: 5px;
	    right: 10px;
		/* margin-right: -20px; */
	}
	.main-menu {

	    top: 45px;
	    right: 0;
	    width: 100%;
	}

	.main-menu .point {
	    right: 21px;
	}

	.banner-content {
		padding-bottom: 2%;
	}

	.flex-direction-nav a {
	    background: url(images/prev-next-slider-resp.png) no-repeat 0 0;
	}
	.flex-direction-nav .flex-prev {
	    left: -20px;
	}
	.flex-direction-nav .flex-next {
	    right: -20px;
	}

	.homenav .col {
	    position: relative;
	    padding-top: 100%;
	    overflow: hidden;
	}

	footer .col {
	    min-height: 0px;
	}
	footer .widget img {
	    max-width: 60% !important;
	    margin-left: auto;
	    margin-right: auto;
	}

	.about-content {
	    padding-top: 20px;
	    padding-bottom: 20px;
	    padding-left: 2%;
	    padding-right: 2%;
	}
	.about-content>div {
	  background-size: 100%;
	  padding-top: 15%;
	}

	.winenav {
		padding-top: 20px;
	}
	.winemenu.nav ul li {
	    font-size: 1.1em;
	    line-height: 1.4;
	    padding-bottom: 5px;
	    width: 100%;
	    text-align: center;
	}
	.winemenu.nav ul li ul li a {
	    font-size: 1em;

	}
	.winemenu.nav>ul>li.return a {
	    font-size: 1em;
	}
	.label-wrapper .label {

	}

}

@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {
}

@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {
}










